# MeepDemoAppApi.UserTrackingNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**callbackData** | **String** | CallBackData if passed by the application during the associated Subscription (Zone or User Tracking) operation | 
**userInfo** | [**UserInfo**](UserInfo.md) |  | 
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | 
**userEventType** | [**UserEventType**](UserEventType.md) |  | [optional] 


